Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98844PHP 7.0.x < 7.0.21 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
98864PHP 7.1.x < 7.1.7 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
98822PHP 5.6.x < 5.6.31 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
124905EulerOS Virtualization for ARM 64 3.0.1.0 : php (EulerOS-SA-2019-1402)NessusHuawei Local Security Checks5/14/20191/6/2021
critical
101526PHP 7.0.x < 7.0.21 Multiple VulnerabilitiesNessusCGI abuses7/13/20174/27/2020
critical
134366SUSE SLED12 / SLES12 Security Update : gd (SUSE-SU-2020:0623-1)NessusSuSE Local Security Checks3/10/20203/12/2020
medium
102937Fedora 26 : gd (2017-7cc0e6a5f5)NessusFedora Local Security Checks9/5/20171/6/2021
high
127174NewStart CGSL CORE 5.04 / MAIN 5.04 : php Multiple Vulnerabilities (NS-SA-2019-0019)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
high
102493Ubuntu 14.04 LTS / 16.04 LTS / 17.04 : libgd2 vulnerability (USN-3389-1)NessusUbuntu Local Security Checks8/15/20179/18/2019
medium
109494EulerOS 2.0 SP1 : php (EulerOS-SA-2018-1096)NessusHuawei Local Security Checks5/2/20181/6/2021
critical
102440Debian DLA-1055-1 : libgd2 security updateNessusDebian Local Security Checks8/14/20171/11/2021
medium
103478FreeBSD : php-gd and gd -- Buffer over-read into uninitialized memory (5033e2fc-98ec-4ef5-8e0b-87cfbbc73081)NessusFreeBSD Local Security Checks9/27/20171/4/2021
medium
107272CentOS 7 : php (CESA-2018:0406)NessusCentOS Local Security Checks3/12/201812/31/2019
medium
105952Fedora 27 : gd (2017-ac3dd4ecf8)NessusFedora Local Security Checks1/15/20181/6/2021
high
101527PHP 7.1.x < 7.1.7 Multiple VulnerabilitiesNessusCGI abuses7/13/20174/27/2020
critical
120003SUSE SLES12 Security Update : php7 (SUSE-SU-2017:2303-1)NessusSuSE Local Security Checks1/2/20191/6/2021
high
117558EulerOS Virtualization 2.5.0 : php (EulerOS-SA-2018-1249)NessusHuawei Local Security Checks9/18/20181/6/2021
medium
109147Slackware 14.2 / current : gd (SSA:2018-108-01)NessusSlackware Local Security Checks4/19/20184/19/2018
high
103121Tenable SecurityCenter PHP < 5.6.31 Multiple Vulnerabilities (TNS-2017-12NessusMisc.9/12/201710/9/2020
critical
107204Oracle Linux 7 : php (ELSA-2018-0406)NessusOracle Linux Local Security Checks3/8/20189/27/2019
medium
101525PHP 5.6.x < 5.6.31 Multiple VulnerabilitiesNessusCGI abuses7/13/20173/4/2019
critical
103317SUSE SLES11 Security Update : php53 (SUSE-SU-2017:2522-1)NessusSuSE Local Security Checks9/19/20171/19/2021
critical
102947openSUSE Security Update : php7 (openSUSE-2017-994)NessusSuSE Local Security Checks9/5/20171/19/2021
critical
109495EulerOS 2.0 SP2 : php (EulerOS-SA-2018-1097)NessusHuawei Local Security Checks5/2/20181/6/2021
critical
102181Amazon Linux AMI : php70 (ALAS-2017-867)NessusAmazon Linux Local Security Checks8/4/20177/10/2019
critical
102445Debian DSA-3938-1 : libgd2 - security updateNessusDebian Local Security Checks8/14/20171/4/2021
medium
102985Fedora 25 : gd (2017-a69b0bb52d)NessusFedora Local Security Checks9/7/20171/6/2021
high
107212Scientific Linux Security Update : php on SL7.x x86_64 (20180306)NessusScientific Linux Local Security Checks3/8/20182/24/2020
medium
107188RHEL 7 : php (RHSA-2018:0406)NessusRed Hat Local Security Checks3/7/201810/24/2019
medium
120004SUSE SLES12 Security Update : php5 (SUSE-SU-2017:2317-1)NessusSuSE Local Security Checks1/2/20191/6/2021
high
102966openSUSE Security Update : php5 (openSUSE-2017-1010)NessusSuSE Local Security Checks9/6/20171/19/2021
critical